firstname: Kassandra
lastname: Schreih
gender: elle
email: kassandraschreih@gmail.com
phone: '+41766905590'
street: 'Rue des mouettes 11'
city: '1530 Payerne'
birthdate: '2004-07-16'
message: 'Après avoir participé à plusieurs prides dont celles de Genève, de bulle et plusieurs en France, il me tient à cœur de participer et si possible de pouvoir aider et œuvrer au bon déroulement de la pride 2024 de martigny.'
